\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on November 20, 2009"
	footnotes = ""
	composer = "Vincenzo Ruffo"
	crossRefNumber = "1"
	footnotes = ""
	origin = ""
	title = "Trinitas in Unitate"
}

% Local Variables:
% coding: utf-8
% End:
\header{instrument = "BASSVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

%\override Staff.TimeSignature   #'style = #'single-digit
\time 2/2

  \key d \dorian
  

}
% expanding: bassusnotes.ly
%original clef, C on fourth line
bassusnotes =  {
  \clef "bass"
%in this piece, all three voices sing the same notes, but we need to transpose them and change clefs, and start at different times, and put in different accidentals
 \relative c {
    a'2 g a d,4 f e g f2 g4 d e2 d
    r4 d'2 c4 d2 b a d, e f g
    r2 d e f g c,4 e d2
    r4 g a c2 b4 c2 a g c,
    r4 d e c f a g2
    r2 d e4 e d2
    r4 d' c c d2 g,4 b a2 g4 d e2 f g4. f8 e4 a d,2 g4 c4. b8 a4 b2 c a4 d g,2 a
    r4 b c2 a4 d g,2 a
    r4 b c c f, a g2
    r4 c, d d e8 f g e f4 a
    g2 c,
    r2 r4 g' a c2 b4 c2 a g4 g a2
    r2 e f4 f g4. f8 e4 a f d g e a f d g e c f d g e a2
    r4 g e a f d g e a f d g c,2
    r4 d g e f4. e8 d4 g e a f d g e a2
    r2 r4 a a a gis gis a a d,2
    r2 c'2 b4 b c g a a g2
    r2 d e4 g f a g2
    r4 c, d d e2 f
    r2 e d4 d'2 d4 cis cis d2 b a
    r4 d, e g2 f4 g2 e d
    r4 g a8 b c a b4 b c2 f,4 a g g a2 d,
    r2 f g a bes4. a8 g4 c f,2 g
    r4 f d2 e f g c,4 e d2 e
    r2 g e4 c d2 e
    r2 g c, d e f4. e8 d4 g c,2
    r2 r4 g' a2 b c4. b8 a4 d g,2 a
    r4 b c2 a g
    r4 c, d2 e f d c d
    r2 f d c r4 c'2 b4 c2 a g c, d\breve \fermata \bar "|."
}

}
\score{
  <<
	\context Staff="default"
	{
\transpose c' f {
	    \voicedefault 
	    \bassusnotes
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Bassus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}


